:PROPERTIES:
:ID: 58a22d25-3eec-48bc-a599-3ac412e521fb
:END:
#+title: 2016-02-25

* IPB :@personal:
:PROPERTIES:
:CREATED: [2016-02-25 Thu 11:11]
:MODIFIED: [2016-03-01 Tue 10:36]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Read the new privacy chapter in the bill

New tech definitions

New protections for lawyers and journalists

Intelligence sharing

Principles and positions of bulk surveillance

Read the the hacking power sections

Read the codes and practices, too long to digest. Perhaps a line

Scarlet; Encryption is not being undermined. Given the context of

Apple this should be called out
